Skip to content
Compare
Choose a tag to compare

tslib 2.0.0

@DanielRosenwasser DanielRosenwasser released this
2d12014
Compare
Choose a tag to compare

This release changes __exportStar and __importStar to use __createBinding which is incompatible with versions of TypeScript older than 3.9 (i.e. 3.8 and below).